<?php

namespace IconPress__enshrined\svgSanitize\data;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class AttributeInterface
 *
 * @package IconPress__enshrined\svgSanitize\data
 */
interface AttributeInterface
{
    /**
     * Returns an array of attributes
     *
     * @return array
     */
    public static function getAttributes();
}
